<?php
/**
* @author: Egor Smolyakov, 2012.
* @e-mail: mr.stelhammer@gmail.com
*/
defined('ROOT') or define('ROOT', str_replace('\\', '/', realpath(dirname (__FILE__))));
require_once ROOT . '/system/init.php'; // инициализация ядра
page_head($set['title_index'], 1); // название страницы

echo '<div class="news">';
$last_news = DB :: run() -> queryFetch("SELECT `time` FROM `news` ORDER BY `id` DESC LIMIT 1;");
echo '<a href="'.HOST.'/news/">Новости</a>'; if($last_news > 0) echo ' ['.view_date($last_news['time']).']';
echo '</div>';

if ($is_user) {
echo '<div class="menu"><b>Личный кабинет</b></div>
<div class="menu">';
if($user['admin']) {
echo '<a href="'.HOST.'/admin/"><b>Админ-панель</b></a><br />';
if (DB :: run() -> querySingle("SELECT COUNT(*) FROM `tickets` WHERE `open` = '1' AND `new_reply` = '2';") > 0) echo ' <span style="color: red">Есть новые вопросы!</span><br/>';
if (DB :: run() -> querySingle("SELECT COUNT(*) FROM `sites` WHERE `moderation` = '0' AND `active` != '2';") > 0) echo ' <span style="color: red">Есть новые сайты!</span><br/>';
}
echo 'Здравствуйте, <b>'.$user['login'].'</b>!<br />
На вашем счету: <b>'.number_format($user['rub'],2).'</b> руб.';
if($user['out_all']) echo '<br />Выплачено: <b>'.number_format($user['out_all'],2).'</b> руб.';
if($set['min_out'] < $user['rub']) if($user['out_check'] == 0) echo '<br /><a href="'.HOST.'/out/check/">Заказать выплату</a>'; else echo '<br /><b>Заявка на выплату отправлена</b>';
echo '<br /><a href="'.HOST.'/mail/">Личная почта</a> ['.DB :: run() -> querySingle("SELECT COUNT(*) FROM `mail` WHERE `user_to` = '".$user['login']."';").']';
 if (DB :: run() -> querySingle("SELECT COUNT(*) FROM `mail` WHERE `user_to` = '".$user['login']."' AND `new` = '1';") > 0) {
 echo ' <span style="color: red">Новые сообщения!</span>';
 }
echo '<br />
<a href="'.HOST.'/setting/">Настройки аккаунта</a><br />
<a href="'.HOST.'/logs/auth/">История авторизаций</a><br />
<a href="'.HOST.'/exit/">Выход</a>
</div>
<div class="menu"><b>Меню</b></div>
<div class="menu">
<a href="'.HOST.'/sites/">Мои сайты</a> ['.DB :: run() -> querySingle("SELECT COUNT(*) FROM `sites` WHERE `user_id` = '".$user['id']."' AND `active` = '1';").'/'.DB :: run() -> querySingle("SELECT COUNT(*) FROM `sites` WHERE `user_id` = '".$user['id']."';").']<br />
<a href="'.HOST.'/stat/">Статистика переходов</a><br />
<a href="'.HOST.'/sites/?act=code">Код для установки</a><br />
</div>
<div class="menu">
<a href="'.HOST.'/forum/">Форум</a> ['.DB :: run() -> querySingle("SELECT COUNT(*) FROM `forum_themes`;").'/'.DB :: run() -> querySingle("SELECT COUNT(*) FROM `forum_messages`;").']<br />
<a href="'.HOST.'/tickets/">Техническая поддержка</a> ['.DB :: run() -> querySingle("SELECT COUNT(*) FROM `tickets` WHERE `user_author` = '".$user['login']."';").']';
if (DB :: run() -> querySingle("SELECT COUNT(*) FROM `tickets` WHERE `user_author` = '".$user['login']."' AND `new_reply` = '1';") > 0) echo ' <span style="color: red">Вам ответили!</span>';
echo '<br /></div>
<div class="menu">
<a href="'.HOST.'/cost/">Расценки на переходы</a> ['.DB :: run() -> querySingle("SELECT COUNT(*) FROM `operators`;").' операторов]<br />
<a href="'.HOST.'/my/referals/">Реферальная программа</a><br />
<a href="'.HOST.'/rating/partners/">Рейтинг партнеров</a><br />
<a href="'.HOST.'/rating/referals/">Рейтинг рефералов</a><br />
<a href="'.HOST.'/page/what/">Часто задаваемые вопросы</a><br />
<a href="'.HOST.'/page/rules/"><b>Правила партнерской программы</b></a><br />
<a href="'.HOST.'/page/contact/">Наши контакты</a><br />
</div>
';

} else {
echo '
<div class="menu"><b>Вопрос: Что это за партнерская программа?</b></div>
<div class="menu">
Ответ: Мы покупаем мобильный трафик! Иными словами переходы посетителей с Вашего сайта на наш по специальной ссылке!
</div>
<div class="title">Почему именно WeMas.Ru?</div>
<div class="menu">
- Минималка всего 10 WMR!<br />
- Полная статистика переходов!<br />
- У нас выплаты Каждый день!<br />
- Неограниченное количество ваших сайтов!<br />
- 100 WMR за 1000 кликов!  <font color=red>Opera Mini</font></div>
<div class="title">Авторизация</div>
<div class="menu">
<form action="http://wemas.ru/login/" method="POST">
Логин или ID:<br />
<input type="text" name="login"/><br />
Пароль: (<a href="/recovery/">забыли?</a>)<br />
<input type="password" name="password"/><br />
<input type="submit" value="Войти" />
</form>
<a href="'.HOST.'/reg/">Регистрация</a>
</div>
<div class="title">Меню</div>
<div class="menu">
<a href="'.HOST.'/cost/">Расценки на переходы</a> ['.DB :: run() -> querySingle("SELECT COUNT(*) FROM `operators`;").' операторов]<br />
<a href="'.HOST.'/rating/partners/">Рейтинг партнеров</a><br />
<a href="'.HOST.'/rating/referals/">Рейтинг рефералов</a><br />
<a href="'.HOST.'/page/what/">Часто задаваемые вопросы</a><br />
<a href="'.HOST.'/page/rules/"><b>Правила партнерской программы</b></a><br />
<a href="'.HOST.'/page/contact/">Наши контакты</a><br />
</div>
';
}
page_foot(); // низ сайта
?>